@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #3F3E39;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bolder;
	color: #625A58;
	text-decoration: none;
}
h3 {
	font-size: 12pt;
	color: #625A58;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333;
}
#main-content {
	float: right;
	width: 450px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #BDB7AB;
}
#header {
	width: 1024px;
	height: 300px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#spacer {
	background-color: #6B6764;
	width: 1024px;
	padding-top: 20px;
}


#map {
	height: 400px;
	width: 450px;
	background-image: url(images/background.jpg);
	text-align: center;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
}

#secondary-content {
	float: right;
	width: 330px;
	padding: 20px;
	background-color: #BDB7AB;
}
body {
	background-color: #6B6764;
}
#navigation {
	float: left;
	width: 150px;
	text-align: center;
	background-color: #BDB7AB;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
}



#logo {
	padding-bottom: 40px;
}


#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #333;
	background-repeat: no-repeat;
	height: 200px;
	clear: both;
	background-image: url(images/footer.jpg);
	background-position: center center;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #6B6764;
	text-align: left;
	vertical-align: bottom;
}
a:link {
	color: #6B6764;

}

a:hover {
	color: 6b6764;
}
a:visited {
	color: #6B6764;
}

#extra-img {
	width: 490px;
	float: left;
	padding-left: 160px;
	clear: both;
	padding-bottom: 20px;
}
#wrapper {
	background-color: #BDB7AB;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-position: center top;
}
.hilight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
}
.border {
	border: medium solid #6b6764;
	padding: 20px;
}
.colour {
	background-color: #999;
}
.postscript {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #333;
}
